Установка:

Для установки libcgi-application-plugin-authorization-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libcgi-application-plugin-authorization-perl
libcgi-application-plugin-authorization-perl — авторизация для CGI :: Application

Подробная информация о пакете:

Авторизация для CGI :: Application